<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/CDC-1.1%Foundation-1.1"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Spring Jars Library"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
